<div class="container">
	<h5 class="text-secondary">PR Article</h5>
	<h2>{{name}}</h2>

	{{#if hash}}
		<div class="jumbotron">
			<div>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec quis nibh at felis congue commodo. Nullam feugiat, turpis at pulvinar vulputate, erat libero tristique tellus, nec bibendum odio risus sit amet ante. Integer in sapien. Nullam feugiat, turpis at pulvinar vulputate, erat libero tristique tellus, nec bibendum odio risus sit amet ante. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam ornare wisi eu metus. Cras elementum. Cras pede libero, dapibus nec, pretium sit amet, tempor quis. Fusce consectetuer risus a nunc. Nulla pulvinar eleifend sem. Suspendisse sagittis ultrices augue. Etiam dictum tincidunt diam. Vestibulum erat nulla, ullamcorper nec, rutrum non, nonummy ac, erat.</div>
			{{#if url}}<div class="mt-3"><a href="{{url}}" target="_blank">Target URL</a></div>{{/if}}
		</div>
		<div class="jumbotron">
			<div>Maecenas fermentum, sem in pharetra pellentesque, velit turpis volutpat ante, in pharetra metus odio a lectus. Aliquam ante. Aliquam erat volutpat. Etiam commodo dui eget wisi. Fusce wisi. Proin pede metus, vulputate nec, fermentum fringilla, vehicula vitae, justo. Morbi imperdiet, mauris ac auctor dictum, nisl ligula egestas nulla, et sollicitudin sem purus in lacus. Aenean vel massa quis mauris vehicula lacinia. Aliquam in lorem sit amet leo accumsan lacinia. Mauris dolor felis, sagittis at, luctus sed, aliquam non, tellus. Duis sapien nunc, commodo et, interdum suscipit, sollicitudin et, dolor. Fusce aliquam vestibulum ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Curabitur ligula sapien, pulvinar a vestibulum quis, facilisis vel sapien.</div>
			{{#if url}}<div class="mt-3"><a href="{{url}}" target="_blank">Target URL</a></div>{{/if}}
		</div>
		<div class="jumbotron">
			<div>Etiam commodo dui eget wisi. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Aenean vel massa quis mauris vehicula lacinia. Curabitur sagittis hendrerit ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Fusce consectetuer risus a nunc. Etiam dictum tincidunt diam. Sed convallis magna eu sem. Etiam posuere lacus quis dolor. Fusce wisi. Pellentesque sapien. Morbi leo mi, nonummy eget tristique non, rhoncus non leo. Vivamus luctus egestas leo. Duis condimentum augue id magna semper rutrum. Maecenas lorem. Phasellus faucibus molestie nisl. Etiam sapien elit, consequat eget, tristique non, venenatis quis, ante. Curabitur ligula sapien, pulvinar a vestibulum quis, facilisis vel sapien.</div>
			{{#if url}}<div class="mt-3"><a href="{{url}}" target="_blank">Target URL</a></div>{{/if}}
		</div>
		<div class="jumbotron">
			<div>Fusce aliquam vestibulum ipsum. Etiam bibendum elit eget erat. Fusce aliquam vestibulum ipsum. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Nullam at arcu a est sollicitudin euismod. Maecenas aliquet accumsan leo. Phasellus faucibus molestie nisl. Nullam lectus justo, vulputate eget mollis sed, tempor sed magna. Aenean fermentum risus id tortor. Sed convallis magna eu sem. In rutrum. Nullam at arcu a est sollicitudin euismod.</div>
			{{#if url}}<div class="mt-3"><a href="{{url}}" target="_blank">Target URL</a></div>{{/if}}
		</div>
		<div class="jumbotron">
			<div>Phasellus enim erat, vestibulum vel, aliquam a, posuere eu, velit. Integer lacinia. Nullam lectus justo, vulputate eget mollis sed, tempor sed magna. Aenean vel massa quis mauris vehicula lacinia. Fusce suscipit libero eget elit. Nullam lectus justo, vulputate eget mollis sed, tempor sed magna. Maecenas ipsum velit, consectetuer eu lobortis ut, dictum at dui. Maecenas fermentum, sem in pharetra pellentesque, velit turpis volutpat ante, in pharetra metus odio a lectus. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Etiam egestas wisi a erat. Aliquam erat volutpat. Proin mattis lacinia justo. Maecenas aliquet accumsan leo. Nulla quis diam.</div>
			{{#if url}}<div class="mt-3"><a href="{{url}}" target="_blank">Target URL</a></div>{{/if}}
		</div>
	{{/if}}
	{{#if hash}}
		<img src="/c/i?hash={{hash}}" />
	{{/if}}
</div>